/* Import de la font */
@font-face {
   font-family: 'Montserrat';
   src: url('../font/Montserrat-Regular.ttf');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'Montserrat';
   src: url('../font/Montserrat-Medium.ttf');
   font-weight: 500;
   font-style: normal;
}

@font-face {
   font-family: 'Montserrat';
   src: url('../font/Montserrat-SemiBold.ttf');
   font-weight: 600;
   font-style: normal;
}

@font-face {
   font-family: 'Montserrat';
   src: url('../font/Montserrat-Bold.ttf');
   font-weight: 700;
   font-style: normal;
}

@font-face {
   font-family: 'Montserrat';
   src: url('../font/Montserrat-Light.ttf');
   font-weight: 300;
   font-style: normal;
}

@font-face {
   font-family: 'Montserrat';
   src: url('../font/Montserrat-ExtraBold.ttf');
   font-weight: 800;
   font-style: normal;
}

/* Reset de la page */
* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   text-decoration: none;
   font-family: 'Montserrat';
   font-weight: 500;
}

/* Variable */
:root {
   --primary-color: #6829e5;
   --text-color: #000;
}

/* style du header title */
.contact-content-header {
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   text-align: center;
   margin-top: 150px;
   padding-top: 25px;
   padding-bottom: 25px;
}

.contact-content-header h1 {
   font-size: 54px;
   font-weight: 700;
   letter-spacing: -3px;
   color: var(--primary-color);
   margin-bottom: 20px;
   width: 65%;
}

.contact-content-header p {
   font-size: 15px;
   width: 50%;
}

/* table style */
.table-section {
   margin-top: 100px;
}

.table-container {
   display: flex;
   flex-direction: column;
   align-items: center;
}

.text-service {
   display: flex;
   justify-content: space-around;
   margin-bottom: 25px;
}

.table-section h3 {
   font-size: 34px;
   font-weight: 600;
   letter-spacing: -1px;
   margin-left: 160px;
}

/* style des liens */
.menu {
   display: flex;
   gap: 10px;
   padding-left: 0;
}

.menu li a {
   display: flex;
   flex-direction: column;
   align-items: center;
   padding: 8px 12px;
   color: var(--text-color);
   text-decoration: none;
   border-radius: 5px;
}

/* style de la barre sous les liens */
.menu li a.active::after {
   content: "";
   display: block;
   position: relative;
   bottom: -20px;
   width: 75px;
   height: 3px;
   background-color: var(--primary-color);
}

.menu li a:hover,
.menu li a.active {
   color: var(--primary-color);
}

/* style des tableaux */
table {
   width: 100%;
   border-collapse: collapse;
   margin-top: 10px;
}

thead th {
   font-weight: 600;
   border: 1px solid #ccc;
   text-align: left;
   padding: 10px;
   padding-top: 25px;
   padding-bottom: 25px;
}

tbody th, 
tbody td {
   border: 1px solid #ccc;
   padding: 10px;
   padding-top: 25px;
   padding-bottom: 25px;
   text-align: left;
}

.module-table {
   display: none;
}

.module-table.active {
   display: table;
}

/* main tarif footer */

.main-tarif-footer {
   display: flex;
   flex-direction: column;
   background-color: var(--primary-color);

   /* motif de carré */
   background-image:
      repeating-linear-gradient(0deg, rgba(255,255,255,0.05) 0, rgba(255, 255, 255, 0.05) 1px, transparent 1px, transparent 20px),
      repeating-linear-gradient(90deg, rgba(255,255,255,0.05) 0, rgba(255,255,255,0.05) 1px, transparent 1px, transparent 20px);
   gap: 50px;
   padding: 100px;
   margin-top: 80px;
}

.main-tarif-footer div {
   display: flex;
   flex-direction: column;
   gap: 25px;
}

.main-tarif-footer h3 {
   color: #fff;
   font-size: 34px;
   font-weight: 600;
   letter-spacing: -1px;
}

.main-tarif-footer p {
   color: #ccc;
   font-size: 18px;
}

.main-tarif-footer a {
   background-color: #fff;
   color: var(--primary-color);
   width: 300px;
   display: flex;
   justify-content: center;
   padding: 10px;
   border-radius: 5px;
   font-weight: 500;
}

@media (max-width:768px) {
   /* style du header title */
   .contact-content-header h1 {
      font-size: 34px;
      font-weight: 700;
      letter-spacing: -1px;
      color: var(--primary-color);
      margin-bottom: 20px;
      width: 65%;
   }

   /* main tarif footer */
   .main-tarif-footer div {
      display: flex;
      flex-direction: column;
      gap: 25px;
   }

   .main-tarif-footer h3 {
      color: #fff;
      font-size: 34px;
      font-weight: 600;
      letter-spacing: -1px;
   }

   .main-tarif-footer p {
      color: #ccc;
      font-size: 18px;
   }

   .main-tarif-footer a {
      background-color: #fff;
      color: var(--primary-color);
      width: 300px;
      display: flex;
      justify-content: center;
      position: relative;
      left: -55px;
      padding: 10px;
      border-radius: 5px;
      font-weight: 500;
   }

}